/* ./styles/globals.css */
@tailwind base;
@tailwind components;
@tailwind utilities;

/* inter-regular - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  /* src: url('/fonts/inter/inter-v3-latin_cyrillic-regular.eot'); IE9 Compat Modes */
  src: local('Inter'), local('Inter-Regular'),
       /* url('/fonts/inter/inter-v3-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('/fonts/inter/inter-v3-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/inter/inter-v3-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-regular.ttf') format('truetype'), Safari, Android, iOS */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-regular.svg#Inter') format('svg'); Legacy iOS */
}
/* inter-500 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  /* src: url('/fonts/inter/inter-v3-latin_cyrillic-500.eot'); IE9 Compat Modes */
  src: local('Inter Medium'), local('Inter-Medium'),
       /* url('/fonts/inter/inter-v3-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('/fonts/inter/inter-v3-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/inter/inter-v3-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-500.ttf') format('truetype'), Safari, Android, iOS */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-500.svg#Inter') format('svg'); Legacy iOS */
}
/* inter-600 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  /* src: url('/fonts/inter/inter-v3-latin_cyrillic-600.eot'); IE9 Compat Modes */
  src: local('Inter SemiBold'), local('Inter-SemiBold'),
       /* url('/fonts/inter/inter-v3-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('/fonts/inter/inter-v3-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/inter/inter-v3-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-600.ttf') format('truetype'), Safari, Android, iOS */
       /* url('/fonts/inter/inter-v3-latin_cyrillic-600.svg#Inter') format('svg'); Legacy iOS */
}



body {
  padding: 0;
  margin: 0;
  font-size: 16px;
}

button:active, button:focus {
  outline: none;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}